Subject: SCPI-DIF vs. NCSA-HDF

From: "R. Wayne Arenz" <[email-masked]>
Date: Tue, 5 May 1998 10:15:26 -0400

My company group is trying to make a decision regarding data interchange
tools/formats for a project involving (in part) VXIbus T&M equipment.  We
will be using SCPI (Standard Commands for Programming Instruments) for at
least part of the work; this would imply that the SCPI Data Interchange
Format would be the most natural fit.  However, one consultant unfamiliar
with SCPI-DIF is suggesting adoption of the National Center for
Supercomputing Applications' (NCSA) Hierarchical Data Format (HDF).  Would
there be anyone out there familiar with both HDF and SCPI-DIF who could aid
us in an intercomparison of the two formats so that we may better evaluate
the issue?  Is the SCPI-DIF format the same .DIF format that is portable
into MS Excel spreadsheet?  Is HDF portable into Excel?